a img {
	border: 0
}

div.wrap {
	width: 275px;
	margin: 0 auto;
	text-align: left
}

div#top div#nav {
	float: left;
	clear: both;
	width: 257px;
	height: 52px;
	margin: 22px 0 0
}

div#top div#nav ul {
	float: left;
	width: 257px;
	height: 52px;
	list-style-type: none
}

div#nav ul li {
	float: left;
	height: 52px
}

div#nav ul li a {
	border: 0;
	height: 52px;
	display: block;
	line-height: 52px;
	text-indent: 0
}

div#header {
	margin: -1px 0 0
}

div#video-header {
	height: 196px;
	margin: -1px 0 0
}

div#header div.wrap {
	background: url(../images/header-bg.png) no-repeat 50% 0;
	margin-top: 20px
}

div#header div#slide-holder {
	z-index: 40;
	width: 261px;
	height: 196px;
	position: absolute;
	background-color: #BBF4A7;
	border: 1px solid #08080829;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px
}

div#header div#slide-holder div#slide-runner {
	top: 0;
	left: 0;
	width: 257px;
	height: 196px;
	overflow: hidden;
	position: absolute
}

div#header div#slide-holder img {
	margin: 0;
	display: none;
	position: absolute
}

div#header div#slide-holder div#slide-controls {
	left: 0;
	bottom: 196px;
	width: 257px;
	height: 46px;
	display: none;
	position: absolute;
	background: url(../images/slide-bg.png) 0 0
}

div#header div#slide-holder div#slide-controls p.text {
	float: left;
	color: #fff;
	display: inline;
	font-size: 10px;
	line-height: 16px;
	margin: 15px 0 0 20px;
	text-transform: uppercase
}

div#header div#slide-holder div#slide-controls p#slide-nav {
	float: right;
	height: 24px;
	display: inline;
	margin: 22px 10px 0 0
}

div#header div#slide-holder div#slide-controls p#slide-nav a {
	float: left;
	width: 24px;
	height: 24px;
	font-size: 11px;
	margin: 0 5px 0 0;
	line-height: 24px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	background-position: 0 0
}

div#header div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position: 0 -24px
}

div#header div#slide-holder div#slide-controls p#slide-nav a {
	background-image: url(../images/silde-nav.png);
	color: #FFF
}

#nav ul li a {
	background: url(../images/nav.png) no-repeat
}